# NX Clock Applet [![Build Status](https://travis-ci.org/nx-desktop/nx-clock-applet.svg?branch=master)](https://travis-ci.org/nx-desktop/nx-clock-applet)

This is the repository for the Clock, Calendar and Weather used in Nitrux.

![](https://i.imgur.com/bwYdHmk.png)

# Requirements
- Qt 5.8+.
- Qml.
- QtQuick.
- I18n
- Plasma 5.8.4+.

# Issues
If you find problems with the contents of this repository please create an issue.

©2019 Nitrux Latinoamericana S.C.
